Jetzt registrieren · Passwort vergessen
RSS-/Atom-Feed identi.ca Twitter

GIMP 2.6.9 ist erschienen!

Von um 2010-06-24 01:23:05 +0200, zuletzt aktualisiert vor etwa 4 Jahren. CC BY-NC-Lizenz

Heute ist GIMP 2.6.9 erschienen. Die aktuelle Version ist ein Release der Stable-Reihe und behebt deswegen ausschlißelich Bugs. Neue Features wurden nicht hinzugefügt.

UPDATE 24.06.10][/b] In 2.6.9 für Windows und Linux gibt es einen reproduzierbaren Fehler der GIMP zum Absturz bringt. In Comboboxes von Werkzeugen (zB dem Farbverlaufsauswahl-Dropdown oder dem Schriftenauswahl-Dropdown) solltet ihr vermeiden auf den Pfeil nach oben/unten in der Scrollleiste zu klicken. Danach stürzt GIMP ab. Scrollt also vorerst nur mittels Mausrad.

Update2 24 Jun:
Ein Fix für den o.g. Bug sollte in Kürze erscheinen.

Unsere Download-Seite wurde bereits aktualisiert und ihr könnt die neue Version von dort direkt herunterladen. Ein Windows-Build ist ebenfalls schon verfügbar!

Dies sind die Änderungen die von 2.6.8. auf 2.6.9 passiert sind:
Entnommen von http://developer.gimp.org/NEWS-2.6

=============

  • Bugs fixed:

612618 – Font selection remains visible
622234 – gimp.desktop: image/x-psd in MimeTypes twice
622196 – Unportable test(1) construct in configure script
620604 – Description of “histogram” procedure is slightly inaccurate
541586 – Tool options not saved/loaded correctly?
614153 – Importing PDF files with long titles
600112 – blur-gauss-selective.exe crashes
599233 – Dialog of “Save as BMP” ignores changes which are not made with a mous
565001 – Text-Tool crashes when edit a 2.4.2 version XCF file
610478 – Layer preview suddenly stops getting updated
609026 – leaks shared memory
609056 – Exporting to Alias PIX format fails
608188 – a few strings in Save as… > Raw image data dialog are always in English
604820 – GEGL Operation “path” crashes GIMP
603711 – Crashes when using path tool
607242 – GIMP 2.7.0 fails to build against libpng 1.4.0
606372 – Saving to .ppm fails on indexed colorspace
605237 – the “Antialiasing…” message in the progress bar does not show translated
604508 – gimp-layer-new-from-visible should work from updated projection

  • Updated and new translations:

Asturian (ast)
Basque (eu)
Burmese (my)
Catalan (ca)
Chinese (Hong Kong) (zh_HK)
Chinese (Taiwan) (zh_HK)
German (de)
Italian (it)
Latvian (lv)
Low German (nds)
Romanian (ro)
Simplified Chinese (zh_CN)
Slovenian (sl)
Ukrainian (uk)
Valencian (ca@valencia)

Kommentare

Hier kannst du Kommentare, Fragen und Anregungen loswerden. Der Autor und die anderen Benutzer können deinen Beitrag sehen und darauf antworten.

Natürlich kannst du auch im Chat fragen.

Abo-Verwaltung

Diese Funktion steht nur angemeldeten Benutzern zur Verfügung.

Benutzerbewertung

Dieses Thema (GIMP 2.6.9 ist erschienen!) wurde insgesamt mit 4,0 von 5 Punkten bewertet.

*

Als registrierter Benutzer kannst du Artikel und Kommentare bewerten, Bilder zu Kommentaren anhängen, dich bei Neuigkeiten benachrichten lassen usw... Außerdem werden keine CAPTCHAs mehr angezeigt.

*…optional

Admiral_Loki
vor etwa 3 Jahren

ok

Uwe
vor etwa 4 Jahren

"Arme Windows User" ist wahrscheinlich darauf gemünzt, dass Du bei Linux einfach selbst komplilieren kannst.

Leider kann ich mir das Betriebssystem nicht immer aussuchen ....

Das Ethernet
vor etwa 4 Jahren

Also bei mir tritt das Problem auch unter Linux auf

das Internet
vor etwa 4 Jahren

Ihr armen Windows-User *lol*

Uwe
vor etwa 4 Jahren

Ist das irgendwo nachzuvollziehen, dass die Installationspakete aktualisiert sind? Beim Windows Installer auf SF bspw. ist als Datum immer noch der 22.6. angegeben, also das ursprüngliche Ersch.-Datum !?

JanKardel Mitglied seit fast 6 Jahren JanKardel 62 Kommentare
vor etwa 4 Jahren

Unter Windows XP stürzt diese GIMP Version eindeutig schnell ab. Also weiter mit 2.6.8.

Gerha Bewertung für diesen Artikel: 4/5
vor etwa 4 Jahren

läuft das auch unter Mac OS10.6 ?
(64bit)

devvv Mitglied seit etwa 8 Jahren devvv 1420 Kommentare
vor etwa 4 Jahren

kann den bug bestätigen und er ist auch unter vista reproduzierbar, ich habe ihn gerade reportet. danke fürs schreiben!

http://downloads.sourceforge.net/gimp-win/gimp-2.6.8-i686-setup.exe

zuerst 2.6.9. deinstallieren, dann 2.6.8 installieren!

hoffe, dass es klappt ;)

redforce Mitglied seit etwa 8 Jahren redforce 230 Kommentare
vor etwa 4 Jahren

Ich nehme an, dass du die Windows-Version hast. Hier gibt's alle bisherigen Windows-GIMP-Versionen:
http://sourceforge.net/projects/gimp-win/files/

Einfach "GIMP + GTK+ (stable release)" aufklappen und "GIMP 2.6.9 + GTK+ 2.16.6" auswählen

Grotti
vor etwa 4 Jahren

Kleine Frage. Kann man noch irgendwo die alte Version herunterlasen und wieder zurückaktualisieren? Ich hatte bis jetzt noch nie Probleme mit Gimp, nur seit dem Update habe ich Probleme die bis zum absturtz des Programms führen. Ich kann zum Beispiel nicht richtig durch meine Schriftarten scrollen. Versuche ich den Pfeil der Scrollleiste zu klicken stürtzt Gimp ohne vorwarnung ab.
Hoffe auf Antwort.
Grotti